"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const ThemeRiverView = require("./ThemeRiverView.js");
const ThemeRiverSeries = require("./ThemeRiverSeries.js");
const themeRiverLayout = require("./themeRiverLayout.js");
const dataFilter = require("../../processor/dataFilter.js");
function install(registers) {
  registers.registerChartView(ThemeRiverView.default);
  registers.registerSeriesModel(ThemeRiverSeries.default);
  registers.registerLayout(themeRiverLayout.default);
  registers.registerProcessor(dataFilter.default("themeRiver"));
}
exports.install = install;
